#teamsPage .counterBubble {
  position: absolute;
  padding: 1pt;
  right: 35pt;
  font-size: small;
  z-index: 1000;
}
#teamsPage .tableListSwitchContainer .ui-slider {
  right: 5pt ;
  padding: 0 0 4pt 0;
  margin: 0;
  width: 4em;
  background: none;
  height: 1em;
}
#teamsPage .tableListSwitchContainer .ui-slider-label {
  background: none;
  font-size: small;
  color: #444444;
  margin: -2pt 0 0 0;
  text-shadow: none;
}
#teamsPage .tableListSwitchContainer .ui-btn {
  height: 1em ;
}

#teamsPage .teamTableContainer {
	display: none;
}
#teamsPage .teamListContainer {
	display: inline;
}
#teamsPage .tableListSwitchContainer {
	display: none;
}

@media all and (min-width: 35em) {
	#teamsPage .teamTableContainer {
		display: inline;
	}
	#teamsPage .teamListContainer {
		display: none;
	}
	#teamsPage .tableListSwitchContainer {
		display: inline;
	}
}